IF EXISTS (SELECT * FROM sysobjects WHERE Name='CD_Controladores' AND xtype='U')
BEGIN
	ALTER TABLE CD_Controladores ADD Suprema_Api_Usuario		VARCHAR(254)
	ALTER TABLE CD_Controladores ADD Suprema_Api_Password		VARCHAR(254)
END
GO